# Generated by Django 2.1.1 on 2018-11-25 01:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0020_filmartist'),
    ]

    operations = [
        migrations.CreateModel(
            name='Film',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, unique=True)),
                ('director', models.CharField(max_length=50, unique=True)),
                ('release_dates', models.DateField(blank=True, null=True)),
                ('genre', models.ManyToManyField(to='TheCircleApp.FilmGenre')),
                ('stars', models.ManyToManyField(to='TheCircleApp.FilmArtist')),
            ],
        ),
    ]
